# 112 - Powershell

This repository was created at school and used to learn Powershell.

The content in this repository is licensed under the MIT license, aka: do what ever you want with it, but if it breaks, that's one you.